Inhalte
Index 🔎︎

# Anweisung Set

Setzt einen Objektverweis auf eine Variable oder auf eine Eigenschaft.

## Syntax:

    Set ObjektVar = Objekt

## Parameter:

ObjektVar: Eine Variable oder Eigenschaft, die eine Objektreferenz benötigt.

Objekt: Das Objekt, auf das sich die Variable oder Eigenschaft beziehen soll.

Nothing - Weisen Sie einer Variablen das Objekt Nothing zu, um eine vorherige Zuweisung zu entfernen.

## Beispiel:

    Sub ExampleSet
    Dim oDoc As Object
        Set oDoc = ActiveWindow
        Print oDoc.Name
    End Sub